condenser_api.get_trending_tags
Purpose
返回趋势标签(trending tag)列表。参数:start_tag:string;limit:int 最大 100
tag (string) | limit (int) | |
|---|---|---|
null | 100 | 查询前 100 个趋势标签。 |
"steem" | 10 | 查询 "steem" 之后的标签,最多 10 个。 |
另见:tags_api.get_trending_tags、Paginated API Methods
Parameters
PARAMETERS
json
[
"",
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
null,
100
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_trending_tags",
"params": [
"steem",
10
],
"id": 1
}'Response
RESPONSE
json
[
{
"name": "",
"total_payouts": "0.000 SBD",
"net_votes": 0,
"top_posts": 0,
"comments": 0,
"trending": ""
}
]